{
  "codeName" : "CtrlAmount",
  "controlType" : "LIST",
  "getCreatePSControlAction" : {
    "modelref" : true,
    "id" : "create"
  },
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZAPPCTRL/PSLISTS/CtrlAmount.json",
  "getFetchPSControlAction" : {
    "modelref" : true,
    "id" : "fetch"
  },
  "getGetPSControlAction" : {
    "modelref" : true,
    "id" : "load"
  },
  "groupMode" : "NONE",
  "height" : 300.0,
  "logicName" : "CtrlAmount",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZAPPCTRL/psdelists/CtrlAmount",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZAPPCTRL.json"
  },
  "getPSDEListDataItems" : [ {
    "dataType" : 25,
    "name" : "srfamount",
    "getPSAppDEField" : {
      "name" : "AMOUNT",
      "codeName" : "Amount"
    }
  }, {
    "dataType" : 25,
    "name" : "srfkey",
    "getPSAppDEField" : {
      "name" : "IBIZAPPCTRLID",
      "codeName" : "IBIZAPPCTRLId"
    }
  }, {
    "dataType" : 25,
    "name" : "srfmajortext",
    "getPSAppDEField" : {
      "name" : "IBIZAPPCTRLNAME",
      "codeName" : "IBIZAPPCTRLName"
    }
  } ],
  "getPSSysPFPlugin" : {
    "pluginType" : "LIST_RENDER",
    "pluginCode" : "PFPlugin9"
  },
  "pagingSize" : 1000,
  "rTMOSFilePath" : "pssysapps/Web/psappportalviews/AppPortalView/psappviewctrls/db_sysportlet6_list",
  "getRemovePSControlAction" : {
    "modelref" : true,
    "id" : "remove"
  },
  "getUpdatePSControlAction" : {
    "modelref" : true,
    "id" : "update"
  },
  "hasWFDataItems" : false,
  "enableGroup" : false,
  "enableRowEdit" : false,
  "enableRowEditGroup" : false,
  "enableRowEditOrder" : false,
  "enableRowNew" : false,
  "noSort" : false,
  "showHeader" : true,
  "modelid" : "6fc8cec96731b42b7af0579530bdb766",
  "modeltype" : "PSDELIST"
}